/*
Theme Name: SHRM-child
Theme URI: http://thevirtualwild.com
Author: The Virtual Wild, Michael Cummings, David Fares
Author URI: https://thevirtualwild.com
Description:
License: GNU General Public License v2 or later
License URI: LICENSE
Template: TVWBroadcast
Tags: blog, custom-menu, featured-images, threaded-comments, translation-ready, right-sidebar, custom-background, e-commerce, theme-options, sticky-post, full-width-template

*/

/* CUSTOM ------------------------------------------------------*/

html {
  min-height: 100%;
  height:100%;
}

body {
  min-height: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  background: #EEE;
}

#content.site-content {
  padding-bottom: 3.75rem;
  padding-top: 3rem;
}

@font-face {
  font-family: 'felt_thatregular';
  src: url('inc/assets/webfonts/blue_vinyl_fonts_-_felt_that-webfont.eot');
  src: url('inc/assets/webfonts/blue_vinyl_fonts_-_felt_that-webfont.eot?#iefix') format('embedded-opentype'),
       url('inc/assets/webfonts/blue_vinyl_fonts_-_felt_that-webfont.woff2') format('woff2'),
       url('inc/assets/webfonts/blue_vinyl_fonts_-_felt_that-webfont.woff') format('woff'),
       url('inc/assets/webfonts/blue_vinyl_fonts_-_felt_that-webfont.ttf') format('truetype'),
       url('inc/assets/webfonts/blue_vinyl_fonts_-_felt_that-webfont.svg#felt_thatregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'proxima_novablack';
  src: url('inc/assets/webfonts/proximanova-black-webfont.eot');
  src: url('inc/assets/webfonts/proximanova-black-webfont.eot?#iefix') format('embedded-opentype'),
       url('inc/assets/webfonts/proximanova-black-webfont.woff2') format('woff2'),
       url('inc/assets/webfonts/proximanova-black-webfont.woff') format('woff'),
       url('inc/assets/webfonts/proximanova-black-webfont.ttf') format('truetype'),
       url('inc/assets/webfonts/proximanova-black-webfont.svg#proxima_novablack') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'proxima_novabold';
  src: url('inc/assets/webfonts/proximanova-bold-webfont.eot');
  src: url('inc/assets/webfonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('inc/assets/webfonts/proximanova-bold-webfont.woff2') format('woff2'),
       url('inc/assets/webfonts/proximanova-bold-webfont.woff') format('woff'),
       url('inc/assets/webfonts/proximanova-bold-webfont.ttf') format('truetype'),
       url('inc/assets/webfonts/proximanova-bold-webfont.svg#proxima_novabold') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'proxima_nova_altblack';
  src: url('inc/assets/webfonts/proximanovaa-black-webfont.eot');
  src: url('inc/assets/webfonts/proximanovaa-black-webfont.eot?#iefix') format('embedded-opentype'),
       url('inc/assets/webfonts/proximanovaa-black-webfont.woff2') format('woff2'),
       url('inc/assets/webfonts/proximanovaa-black-webfont.woff') format('woff'),
       url('inc/assets/webfonts/proximanovaa-black-webfont.ttf') format('truetype'),
       url('inc/assets/webfonts/proximanovaa-black-webfont.svg#proxima_nova_altblack') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'proxima_nova_altbold';
  src: url('inc/assets/webfonts/proximanovaa-bold-webfont.eot');
  src: url('inc/assets/webfonts/proximanovaa-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('inc/assets/webfonts/proximanovaa-bold-webfont.woff2') format('woff2'),
       url('inc/assets/webfonts/proximanovaa-bold-webfont.woff') format('woff'),
       url('inc/assets/webfonts/proximanovaa-bold-webfont.ttf') format('truetype'),
       url('inc/assets/webfonts/proximanovaa-bold-webfont.svg#proxima_nova_altbold') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'proxima_nova_altextrabold';
  src: url('inc/assets/webfonts/proximanovaa-extrabld-webfont.eot');
  src: url('inc/assets/webfonts/proximanovaa-extrabld-webfont.eot?#iefix') format('embedded-opentype'),
       url('inc/assets/webfonts/proximanovaa-extrabld-webfont.woff2') format('woff2'),
       url('inc/assets/webfonts/proximanovaa-extrabld-webfont.woff') format('woff'),
       url('inc/assets/webfonts/proximanovaa-extrabld-webfont.ttf') format('truetype'),
       url('inc/assets/webfonts/proximanovaa-extrabld-webfont.svg#proxima_nova_altextrabold') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'proxima_nova_altlight';
  src: url('inc/assets/webfonts/proximanovaa-light-webfont.eot');
  src: url('inc/assets/webfonts/proximanovaa-light-webfont.eot?#iefix') format('embedded-opentype'),
       url('inc/assets/webfonts/proximanovaa-light-webfont.woff2') format('woff2'),
       url('inc/assets/webfonts/proximanovaa-light-webfont.woff') format('woff'),
       url('inc/assets/webfonts/proximanovaa-light-webfont.ttf') format('truetype'),
       url('inc/assets/webfonts/proximanovaa-light-webfont.svg#proxima_nova_altlight') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'proxima_nova_altregular';
  src: url('inc/assets/webfonts/proximanovaa-regular-webfont.eot');
  src: url('inc/assets/webfonts/proximanovaa-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('inc/assets/webfonts/proximanovaa-regular-webfont.woff2') format('woff2'),
       url('inc/assets/webfonts/proximanovaa-regular-webfont.woff') format('woff'),
       url('inc/assets/webfonts/proximanovaa-regular-webfont.ttf') format('truetype'),
       url('inc/assets/webfonts/proximanovaa-regular-webfont.svg#proxima_nova_altregular') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'proxima_nova_alt_extra_condensed';
  src: url('inc/assets/webfonts/proximanovaaexcn-light-webfont.eot');
  src: url('inc/assets/webfonts/proximanovaaexcn-light-webfont.eot?#iefix') format('embedded-opentype'),
       url('inc/assets/webfonts/proximanovaaexcn-light-webfont.woff2') format('woff2'),
       url('inc/assets/webfonts/proximanovaaexcn-light-webfont.woff') format('woff'),
       url('inc/assets/webfonts/proximanovaaexcn-light-webfont.ttf') format('truetype'),
       url('inc/assets/webfonts/proximanovaaexcn-light-webfont.svg#proxima_nova_alt_extra_condLt') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'proxima_nova_alt_extra_condensed';
  src: url('inc/assets/webfonts/proximanovaaexcn-bold_1-webfont.eot');
  src: url('inc/assets/webfonts/proximanovaaexcn-bold_1-webfont.eot?#iefix') format('embedded-opentype'),
       url('inc/assets/webfonts/proximanovaaexcn-bold_1-webfont.woff2') format('woff2'),
       url('inc/assets/webfonts/proximanovaaexcn-bold_1-webfont.woff') format('woff'),
       url('inc/assets/webfonts/proximanovaaexcn-bold_1-webfont.ttf') format('truetype'),
       url('inc/assets/webfonts/proximanovaaexcn-bold_1-webfont.svg#proxima_nova_alt_extra_condBd') format('svg');
  font-weight: bold;
  font-style: normal;

}

div#event-logo-container {
  margin-top: -20px;
  padding-left: 55px;
}

@media screen and (max-width: 855px) {
  div#event-logo-container {
    margin: -20px auto 0;
    width:50%;
    padding-left:15px;
    text-align:center;
  }
}

div#event-logo-container img {
  max-width: 100%;
    max-height: 40px;
    height: 100%;
    OBJECT-FIT: CONTAIN;
    OBJECT-POSITION: TOP;
}

header.entry-header .presented-by {
  text-transform: none;
  font-family: 'felt_thatregular';
  font-size:1.5rem;
  color: #fff;
  padding-left:15px;

}

.login-container {
  text-align: right;
}



 

.event-time {
  font-family: 'proxima_nova_altbold';
  font-size: 1.25rem;
  color: #5EBCF8;
}
.event-description {
  font-family: 'proxima_nova_altlight';
  font-size: 1.125rem;
  width: 93%;
  margin: 0 auto;
}

#countdown li {
  font-size: 1.25rem;
  font-family: 'proxima_nova_alt_extra_condensed';
  font-weight: normal;
}

#countdown li span {
  font-family: 'proxima_nova_alt_extra_condensed';
  font-size: 6.25rem;
  font-weight: bold;
}

h3.event-time {
  text-transform: uppercase;
  margin-bottom: 1rem;
}

.event-description p {
  margin-bottom: 0;
  line-height: 1.5rem;
}

.event-description strong,
.event-description b {
  font-family: 'proxima_nova_altbold';
  font-weight: bold;
}

.event-description i,
.event-description em {
  font-family: 'proxima_nova_altlight';
  font-style: italic;
}
#registration-modal,
#content-lock-modal {
  min-height:135px;
  min-width:570px;
}

#registration-modal .modal-header,
#content-lock-modal .modal-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: center;
  padding: 1rem 1rem;
  border-bottom: 1px solid #dee2e6;
  border-top-left-radius: .3rem;
  border-top-right-radius: .3rem;
  background: rgb(0,49,111);
  background: -moz-linear-gradient(356deg, rgba(0,49,111,1) 0%, rgba(0,98,211,1) 100%);
  background: -webkit-linear-gradient(356deg, rgba(0,49,111,1) 0%, rgba(0,98,211,1) 100%);
  background: linear-gradient(356deg, rgba(0,49,111,1) 0%, rgba(0,98,211,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00316f",endColorstr="#0062d3",GradientType=1); 
}

#registration-modal .modal-title,
#content-lock-modal .modal-title {
  color:#fff;
  transform: rotate(-5deg);
  font-family:'felt_thatregular';
  font-size: 4.75rem;
}
.rotate {
  transform: rotate(-90deg);
}




body{
  background-repeat: no-repeat!important;
  background-size: cover!important;
  background-position: 50%!important;
}

.video-grid,
.video-archive {
  display: flex;
}
.video-grid .video-link {
  flex: 1;
}
.video-grid-thirds {
  display: flex;
  justify-content: space-between;
}
.video-grid-thirds .video-link {
  width: 32%;
  /*min-height: 200px;*/
  padding:20px
}



header.entry-header {
  padding-bottom: 1rem;
}



.container-fluid  {
  width: 100%;
  padding-right: 75px!important;
  padding-left: 75px!important;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width:856px){
  #pre-event-container .event-title {
    font-family: "felt_thatregular", Arial, Helvetica, sans-serif;
    text-align: center;
    line-height: .8em !important;
    font-size: 7.25rem !important;
    margin-top: 1rem;;

  }
}
@media screen and (max-width:856px) {
  #pre-event-container .event-title {
    font-family: "felt_thatregular", Arial, Helvetica, sans-serif;
    text-align: center;
    line-height: .8em;
    font-size: 5.25rem;
    margin-top: 3rem;;
   
  }
}

a.video-btn {
  height: auto;
}
.video-item {
  flex-basis: 20%;
  text-align: left;
}
.video-title {
  color: #5EBCF8;
  margin-bottom: 1rem;
  margin-top: 1rem;
  font-size: 1.3rem;
  font-family: 'proxima_nova_altbold';
  text-transform: uppercase;
}

.video-archive .horizontal-bar:first-child {
  display:none;
}

@media screen and (min-width: 856px) {
  

  .video-archive .horizontal-bar {
    height: inherit;
    width: 2px;
    background-color: #5EBCF8;
    margin: 20px 30px;
  }

}


@media screen and (max-width: 855px) {
  .video-item:first-child {
    padding-bottom: 3%;
    border-bottom: 2px solid #5EBCF8;
    padding-left: 1.5rem;
  }

  .video-archive .horizontal-bar {
    height: 2px;
    width: 100%;
    background-color: #5EBCF8;
    margin: 20px 70px;
  }

  
}


.video-item {
  flex-basis: 20%;
  text-align: left;
  
}
.video-item img {
  min-height: 170px;
}
.video-description {
  color: #fff;
  margin-top: 1rem;
  font-family: 'proxima_nova_altlight';
  font-size: 1.2rem;
  line-height: 1.2rem;
  font-size: 0.9375rem;
}

.video-description b,
.video-description strong{
  font-family:'proxima_nova_altbold';
}

#video-archive {
  /*display: none!important; */
}

#video-lightbox .modal-dialog {
  max-width: 800px;
  margin: 20vh auto;
}

#video-lightbox .modal-body {
position:relative;
padding:0px;
}
#video-lightbox  .close {
position:absolute;
right:-30px;
top:0;
z-index:999;
font-size:2rem;
font-weight: normal;
color:#fff;
opacity:1;
}

a.video-btn,
div.video-btn-no-link {
  display:block;
  width:100%;
  
}
.video-grid-thirds.row {
  min-height: 200px;
}
.video-style1 {
  min-height:100%;
  min-width:400px;
  background-size: cover!important;
  position: relative;
}
.video-style1:hover .overlay-effect {
  opacity: 1;
  cursor: pointer;
}

.video-style2 {
  min-height:100%;
  min-width:310px;
  background-size: cover!important;
  position: relative;
}
.video-style2:hover .overlay-effect {
  opacity: 1;
  cursor: pointer;
}

.overlay-effect {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: .5;
  transition: .5s ease;
  background-color: rgba(259, 67, 95, 0.7);
  overflow:hidden;
  background-size:cover!important;
}

.video-style1 a {
  color: #fff;
}

.video-style1 h3 {
  padding: 15px 30px;
}


.your-class {
	max-width: 1400px;
}





#live-event-container .event-title {
  text-align: right;
  font-family: "felt_thatregular", Arial, Helvetica, sans-serif;
  font-size: 5.5rem;
}

@media screen and (max-width: 768px) {
  #live-event-container .event-title {
    text-align: center;
    margin-bottom: 20px;
  }
}


.event-title span {
  text-align: right;
  font-family: "felt_thatregular", Arial, Helvetica, sans-serif;
  
  margin: 0;
  padding: 0;
  /* font-size: 88px; */
  color: #45fs32;
  /* line-height: 0; */
}

#livechat-container{
  min-height: 300px;
  margin: 0 auto;
  display: -webkit-flex; /* Safari */     
  display: flex; /* Standard syntax */
  background-color: #fff;
}

#livechat-container #chat-container{
  -webkit-flex: 1; /* Safari */
  -ms-flex: 1; /* IE 10 */
  flex: 1; /* Standard syntax */
  min-width:300px;
}

#livechat-container #chat-container .chat-room--chat--header--title,
#livechat-container #chat-container .chat-room--chat--header--left
{
  text-transform: uppercase;
  padding-left:10px;
}

#livechat-container #chat-container .tab-content {
  min-width:300px;
}

/* Added to cover up the branding for Arena.im */
.chat-room--chat--tab--content {
  height: 100% !important;
}

.style__ChatRoomPoweredBy-gIBgEp {
  display:none!important;
}

#livechat-container #room-select-container {
  padding: 10px;
  background: #dbdfe5;
  -webkit-flex: 1; /* Safari */
  -ms-flex: 1; /* IE 10 */
  flex: 1; /* Standard syntax */
}

#livechat-container .ifc.ifc-embed #ifc-app .ifc-embed-threads .ifc-chat-window-container .ifc-chat-window .ifc-chat-window-header-top .ifc-chat-window-header {
  background-color: #fff!important;
  color:#000!important;
}
#livechat-container .ifc.ifc-embed #ifc-app .ifc-embed-threads .ifc-chat-window-container .ifc-chat-window .ifc-chat-window-footer .ifc-chat-list-user-profile {
  display:none;
}
#livechat-container .ifc.ifc-embed #ifc-app .ifc-embed-threads .ifc-chat-window-container .ifc-chat-window .ifc-chat-window-footer .ifc-chat-window-footer-right {
  width: 100%!important;
}


#polling-container {
  background-color:#fff;
  border-radius:5px;
  padding:10px;
  min-height:400px;
  width:100%;
  margin-top:30px;
}

/* Entry Content for Livestream....
   Limit CSS to only arrangement, font family and sizing
   Let User determine colors */

#livestream-aux {
  font-family: "proxima_nova_altregular";
}

#livestream-aux .row div{
  padding-left: 45px;
}
#livestream-aux .row div:nth-last-child(2),
#livestream-aux .row div:nth-last-child(1) {
  border-left:1px solid #000;
}


#livestream-aux h2 {
  font-size:2.25rem;
  margin-bottom:0px;
  padding-bottom:0px;
}
#livestream-aux h3 {
  font-size: 1.188rem;
  font-family: "proxima_nova_altbold";
  color:#000;
  text-transform: uppercase;
}


#livestream-aux h5{
  color: #fff;
  font-family: ;
}

#livestream-aux .now-playing p {}
#livestream-aux .upcoming p {}
#livestream-aux .announcements p {}


.ifc-chat-window-header {
  border-top-left-radius: 5px;

}




article#post-2 {
  display: none;
}

aside {
  display: none;
}

div#livechat-container {
  background: white;
}

section#primary {
  padding: 0;
  width: 100%;
  max-width: 100%;
  margin: 0;
}

section#primary .featured-image img {
  width: 100%;
  object-position: top;
}


div#event-sidebar {
  padding-top: 10px;
}


.video-grid-thirds.d-flex.justify-content-center {
  flex-wrap: wrap;
}



#countdown {
box-sizing: border-box;
margin: 0;
padding: 0;
}

#countdown h1 {
font-weight: normal;
}

#countdown li {
display: inline-block;
font-size: 1.5em;
list-style-type: none;
padding: 1em;
text-transform: uppercase;
}

#countdown li span {
display: block;
font-size: 4.5rem;
}


#pre-event-container .event-title {
  line-height: .5;
}







/* general styling */

body #countdown  {
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
font-family: -apple-system, 
  BlinkMacSystemFont, 
  "Segoe UI", 
  Roboto, 
  Oxygen-Sans, 
  Ubuntu, 
  Cantarell, 
  "Helvetica Neue", 
  sans-serif;
  padding-top:1.875rem;
}

.container  {
color: white;
margin: 0 auto;
padding: 0.5rem;
text-align: center;
}


#livechat-container #room-select-container {
  padding: 10px;
  background: #dbdfe5;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  max-width: 60px;
}


div#video-archive {
  max-width: 1400px;
  text-align: center;
  margin: 0 auto;
}

div#event-description {
  text-align: center;
  color: #fff;
  margin-top: 0px;
}


#live-event-container .event-title {
  line-height: .5;
  margin-top: 10px;
  padding-right:30px;
}


.next-event h2 {
  color: white;
  font-size: initial;
  font-size: 2em;
  text-align: center;
}

#livestream-aux .wp-block-column {
border-right: 2px solid black;
padding: 0 25px;
}
#livestream-aux .wp-block-column:last-child {
border:0;
}

#livestream-aux {
color: white;
}

#livestream-aux h2 {
font-size: 2.25em;
color: white !important;
}
#livestream-aux h4 {
font-size: 1.25em;
color: white !important;
margin-bottom: 5px;
}

#livestream-aux h2, #livestream-aux h4 {
  margin-top: 0;
}

main#main {
  max-width: 100%;
  margin: 0 auto;
flex:1;
}

div#live-event-container {
  flex-wrap: nowrap;
}

div#pre-event-container {
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
}


.video-link a {
  height: 100%;
  width: 100%;
}
.video-link img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}




/* ****** VOTING ****** */
div#polling-container {

}

.polling-question-container {

}

#polling-container {
  flex: 0;
}

.polling-question-container h2 {
  color: #5ebcf8;
  font-size: 1.6rem; /*was 1.75rem*/
  font-family: "proxima_novabold";
  padding: 10px;
}

.polling-results-container {
  margin-bottom:50px;
}

.polling-results-container .current-results {
  font-family: "proxima_nova_altlight";
  font-size: 1.063rem;
  color: #616161;
  padding-top: 30px;
}

.polling-qr-instructions {
  font-family: "proxima_nova_altlight";
  text-transform: uppercase;
  color:#969296
}

.polling-qr-instructions h4 {
  font-family: "proxima_novabold";
  font-size: 1.125rem;
  color: #5ebcf8;
  text-transform: uppercase;
  padding-left: 5px;
}

.polling-qr-instructions ol{
  padding-inline-start: 20px;
  margin-bottom:0;
}

.qr-code {
  max-width: 140px;
  width: 100%;
  padding: 0;
  margin-right: 20px;
}
.qr-section {
  padding:10px;
  justify-content: center;
  display: flex;
  align-items: center;
}

/* Video Carousel */
/* Tablet and up */

@media screen and (min-width: 768px) {
  .carousel-inner .active,
  .carousel-inner .active+.carousel-item {
    display: block;
  }
  .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
  .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left)+.carousel-item {
    -webkit-transition: none;
    transition: none;
  }
  .carousel-inner .carousel-item-next,
  .carousel-inner .carousel-item-prev {
    position: relative;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .carousel-inner .active.carousel-item+.carousel-item+.carousel-item+.carousel-item {
    position: absolute;
    top: 0;
    right: -50%;
    z-index: -1;
    display: block;
    visibility: visible;
  }
  /* left or forward direction */
  .active.carousel-item-left+.carousel-item-next.carousel-item-left,
  .carousel-item-next.carousel-item-left+.carousel-item {
    position: relative;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }
  /* farthest right hidden item must be abso position for animations */
  .carousel-inner .carousel-item-prev.carousel-item-right {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    visibility: visible;
  }
  /* right or prev direction */
  .active.carousel-item-right+.carousel-item-prev.carousel-item-right,
  .carousel-item-prev.carousel-item-right+.carousel-item {
    position: relative;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
    display: block;
    visibility: visible;
  }
}

/* Desktop and up */

@media screen and (min-width: 992px) {
  .carousel-inner .active,
  .carousel-inner .active+.carousel-item,
  .carousel-inner .active+.carousel-item+.carousel-item {
    display: block;
  }
  .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
  .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left)+.carousel-item,
  .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left)+.carousel-item+.carousel-item {
    -webkit-transition: none;
    transition: none;
  }
  .carousel-inner .carousel-item-next,
  .carousel-inner .carousel-item-prev {
    position: relative;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .carousel-inner .active.carousel-item+.carousel-item+.carousel-item+.carousel-item {
    position: absolute;
    top: 0;
    right: -33.3333%;
    z-index: -1;
    display: block;
    visibility: visible;
  }
  /* left or forward direction */
  .active.carousel-item-left+.carousel-item-next.carousel-item-left,
  .carousel-item-next.carousel-item-left+.carousel-item,
  .carousel-item-next.carousel-item-left+.carousel-item+.carousel-item,
  .carousel-item-next.carousel-item-left+.carousel-item+.carousel-item+.carousel-item {
    position: relative;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }
  /* farthest right hidden item must be abso position for animations */
  .carousel-inner .carousel-item-prev.carousel-item-right {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    visibility: visible;
  }
  /* right or prev direction */
  .active.carousel-item-right+.carousel-item-prev.carousel-item-right,
  .carousel-item-prev.carousel-item-right+.carousel-item,
  .carousel-item-prev.carousel-item-right+.carousel-item+.carousel-item,
  .carousel-item-prev.carousel-item-right+.carousel-item+.carousel-item+.carousel-item {
    position: relative;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
    display: block;
    visibility: visible;
  }
}

/* Video Modal */


@media screen and (max-width: 768px) {
  .video-style1 {margin-bottom: 10px;}
}

/* Voting Page */

#voting {

}

#voting .options{

}


/* Countdown Clock */
.flip-clock {
  text-align: center;
  -webkit-perspective: 400px;
          perspective: 400px;
  margin: 20px auto;
  }
  .flip-clock *,
  .flip-clock *:before,
  .flip-clock *:after {
  box-sizing: border-box;
  }
  .flip-clock__piece {
  display: inline-block;
  margin: 0 5px;
  }
  .flip-clock__slot {
  font-size: 2vw;
  }
  .card {
  display: block;
  position: relative;
  padding-bottom: 0.72em;
  font-size: 9vw;
  line-height: 0.95;
  }
  .card__top,
  .card__bottom,
  .card__back::before,
  .card__back::after {
  display: block;
  height: 0.72em;
  color: #ccc;
  background: #222;
  padding: 0.25em 0.25em;
  border-radius: 0.15em 0.15em 0 0;
  backface-visiblity: hidden;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  width: 1.8em;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  }
  .card__bottom {
  color: #FFF;
  position: absolute;
  top: 50%;
  left: 0;
  border-top: solid 1px #000;
  background: #393939;
  border-radius: 0 0 0.15em 0.15em;
  pointer-events: none;
  overflow: hidden;
  }
  .card__bottom::after {
  display: block;
  margin-top: -0.72em;
  }
  .card__back::before,
  .card__bottom::after {
  content: attr(data-value);
  }
  .card__back {
  position: absolute;
  top: 0;
  height: 100%;
  left: 0%;
  pointer-events: none;
  }
  .card__back::before {
  position: relative;
  z-index: -1;
  overflow: hidden;
  }
  .flip .card__back::before {
  -webkit-animation: flipTop 0.3s cubic-bezier(0.37, 0.01, 0.94, 0.35);
          animation: flipTop 0.3s cubic-bezier(0.37, 0.01, 0.94, 0.35);
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-transform-origin: center bottom;
          transform-origin: center bottom;
  }
  .flip .card__back .card__bottom {
  -webkit-transform-origin: center top;
          transform-origin: center top;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation: flipBottom 0.6s cubic-bezier(0.15, 0.45, 0.28, 1);
          animation: flipBottom 0.6s cubic-bezier(0.15, 0.45, 0.28, 1);
  }
  @-webkit-keyframes flipTop {
  0% {
      -webkit-transform: rotateX(0deg);
              transform: rotateX(0deg);
      z-index: 2;
  }
  0%,
  99% {
      opacity: 0.99;
  }
  100% {
      -webkit-transform: rotateX(-90deg);
              transform: rotateX(-90deg);
      opacity: 0;
  }
  }
  @keyframes flipTop {
  0% {
      -webkit-transform: rotateX(0deg);
              transform: rotateX(0deg);
      z-index: 2;
  }
  0%,
  99% {
      opacity: 0.99;
  }
  100% {
      -webkit-transform: rotateX(-90deg);
              transform: rotateX(-90deg);
      opacity: 0;
  }
  }
  @-webkit-keyframes flipBottom {
  0%,
  50% {
      z-index: -1;
      -webkit-transform: rotateX(90deg);
              transform: rotateX(90deg);
      opacity: 0;
  }
  51% {
      opacity: 0.99;
  }
  100% {
      opacity: 0.99;
      -webkit-transform: rotateX(0deg);
              transform: rotateX(0deg);
      z-index: 5;
  }
  }
  @keyframes flipBottom {
  0%,
  50% {
      z-index: -1;
      -webkit-transform: rotateX(90deg);
              transform: rotateX(90deg);
      opacity: 0;
  }
  51% {
      opacity: 0.99;
  }
  100% {
      opacity: 0.99;
      -webkit-transform: rotateX(0deg);
              transform: rotateX(0deg);
      z-index: 5;
  }
  }




.video-item {
  padding: 0 30px;
}

.video-item img {
  width: 100%;
  height: 220px;
  object-fit: cover;
}


pre {
  display: block;
  font-size: 87.5%;
  color: #494949;
  background-color:#dadada;
}

.admin-function{
    background-color: mediumturquoise;
    border: 1px solid mediumslateblue;
}
.admin-function:hover{
    background-color: mediumpurple;
}

#gform_confirmation_message_2 h2 {
  font-size: 22px;
}

#event-logo-container.voting-page {
  padding:0;
}

div.sso-text,
p.sso-text, 
p.sso-login {
	padding: 20px;
	font-family: 'proxima_nova_altlight';
	text-align: center;
}
.sso-login {
  padding-top: 0;
	font-family: 'proxima_nova_altlight';
}


.poll-sponsor {
  text-align: center;
  font-family: 'proxima_nova_altregular';
  font-size: 1rem;
}
.poll-sponsor img {
  width: 40%;
  display: block;
  margin: auto;
}


body footer.site-footer{
    margin: 30px 0;
    background-color: transparent !important;
}